## libhat-trie 0.0~git25f9e946

=== debian/changelog ===
libhat-trie (0.0~git25f9e946-2) unstable; urgency=medium

  * Make build reproducible.
    - make sure CFLAGS does not get overwritten, dropping
      -fdebug-prefix-map.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 29 Aug 2016 18:23:43 +0000

libhat-trie (0.0~git25f9e946-1) unstable; urgency=medium

  * Initial release. (Closes: #827937)

 -- Sascha Steinbiss <satta@debian.org>  Wed, 22 Jun 2016 23:33:09 +0000
