=== debian/control ===
Source: libhat-trie
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf
Standards-Version: 3.9.8
Testsuite: autopkgtest
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libhat-trie.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/libhat-trie.git
Homepage: https://github.com/dcjones/hat-trie

Package: libhat-trie0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: HAT-trie, an extremely efficient (space and time) modern variant of tries
 This is an ANSI C99 implementation of the HAT-trie data structure of Askitis
 and Sinha, an extremely efficient (space and time) modern variant of tries.
 .
 The version implemented here maps arrays of bytes to words (i.e., unsigned
 longs), which can be used to store counts, pointers, etc, or not used at all
 if you simply want to maintain a set of unique strings.

Package: libhat-trie-dev
Provides: libhat-trie-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libhat-trie0 (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends}
Description: Development headers and static libraries for HAT-trie library
 This package provides development headers and static libraries for libhat-trie,
 an ANSI C99 implementation of the HAT-trie data structure of Askitis and
 Sinha, which is an extremely efficient (space and time) modern variant of
 tries.
