=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@  --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-debugging --enable-shared=yes

#override_dh_auto_install:
#	d-shlibmove --commit \
                    --multiarch \
                    --devunversioned \
                    --override s/libhts1-dev/libhts-dev/ \
                    --movedev "*.hpp" usr/include/ \
                    libtabixpp.so
