## libhat-trie 0.1.2

=== debian/changelog ===
libhat-trie (0.1.2-3) unstable; urgency=medium

  * Enable building twice in a row by fixing clean target.
    Closes: #1047138

 -- Sascha Steinbiss <satta@debian.org>  Sat, 17 Feb 2024 11:21:02 +0100

libhat-trie (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Drop unneeded Testsuite: autopkgtest
  * Use d-shlibs

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 15:06:46 +0100

libhat-trie (0.1.2-1) unstable; urgency=medium

  * Skip big endian archs for building.
    Closes: #865040
  * New upstream release.
    Closes: #865039

 -- Sascha Steinbiss <satta@debian.org>  Mon, 19 Jun 2017 14:05:37 +0200

libhat-trie (0.1.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jun 2017 11:27:56 +0000

libhat-trie (0.1.1-1) experimental; urgency=medium

  * New versioned upstream release.
  * Add new public domain file to d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Apr 2017 10:33:07 +0200
