=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libhat-trie
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf
-Standards-Version: 3.9.8
-Testsuite: autopkgtest
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libhat-trie.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/libhat-trie.git
+Build-Depends: debhelper (>= 13~),
+               debhelper-compat (= 13),
+               d-shlibs
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/med-team/libhat-trie
+Vcs-Git: https://salsa.debian.org/med-team/libhat-trie.git
 Homepage: https://github.com/dcjones/hat-trie
 
 Package: libhat-trie0
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el sh4 kfreebsd-amd64 kfreebsd-i386
 Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
@@ -27,14 +28,14 @@
  if you simply want to maintain a set of unique strings.
 
 Package: libhat-trie-dev
-Provides: libhat-trie-dev
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el sh4 kfreebsd-amd64 kfreebsd-i386
 Multi-Arch: same
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libhat-trie0 (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
+Provides: libhat-trie-dev
 Description: Development headers and static libraries for HAT-trie library
  This package provides development headers and static libraries for libhat-trie,
  an ANSI C99 implementation of the HAT-trie data structure of Askitis and
