=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f test/test.aht

override_dh_auto_configure:
	dh_auto_configure -- --enable-debugging --enable-shared=yes

override_dh_install:
	dh_install
	d-shlibmove --commit \
                    --multiarch \
                    --devunversioned \
                    --movedev "debian/tmp/usr/include/*" usr/include \
                    --movedev "debian/tmp/usr/lib/*/pkgconfig/*" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
                    debian/tmp/usr/lib/*/lib*.so
