=== debian/tests/control ===
Tests: build-lib
Depends: @, build-essential
Restrictions: allow-stderr
